package com.gingersoft.gsa.cloud.main.mvp.ui.adapter.foodmenu;

import android.content.Context;

import com.gingersoft.gsa.cloud.main.R;
import com.gingersoft.gsa.cloud.main.mvp.model.bean.FoodMenuEditBean;

/**
 * @author 宇航.
 * User: admin
 * Date: 2020/10/29
 * Time: 15:52
 * Use:
 */
public class PicUploadPicProvider extends FoodMenuItemProvider {

    public PicUploadPicProvider(Context context){

    }

    @Override
    public int getItemViewType() {
        return FoodMenuEditBean.EDIT_FOOD_ITEM_UPLOAD_PIC;
    }

    @Override
    public int getLayoutId() {
        return R.layout.item_upload_pic;
    }
}
